body {
    overflow: hidden;
  }
  
  .others-main {
      width: 100%;
      height: 100vh;
      display: flex;
      justify-content: center;
      align-items: center;
      background: #010f37;
      /* background-image: linear-gradient( 126.3deg, rgba(30,2,83,1) 32.2%, rgba(198,55,160,0.46) 109.2% ); */
      /* background: linear-gradient(0deg, rgba(87,74,226,1) 0%, rgba(255, 255, 255, 0.872) 100%); */
      /* background-image: linear-gradient(62deg, #8EC5FC 0%, #E0C3FC 100%); */
      padding-top: 90px;
      position: fixed;
  }
  
      
  
  .others-main .other {
      height: 100%;
      width: 100%;
      max-width: 1024px;
      margin: 0 15px;
      padding-top: 45px;
  }
  
  .others-main .other .items {
      padding: 10px;
      width: 100%;
      border-radius: 10px;
      background-color: #ffffff;
      margin-bottom: 10px;
      color: #491c91;
  }
  
  .others-main .other .items a {
      padding: 0 5px;
      display: inline-block;
      width: 100%;
      color: #491c91;
      
  }
  
  .sub-items {
      padding: 10px;
      width: 100%;
      border-radius: 10px;
      background-color: #ffffff;
      margin-bottom: 10px;
      color: #491c91;
      cursor: pointer;
      user-select: none;
      height: 40px;
      overflow: hidden;
      transition: 0.4s;
      
  }
  
  .sub-items.dropdown-active {
      height: 220px;
  }
  
  .sub-items .sub-btn  {
      display: grid;
      align-items: center;
      grid-template-columns: 7fr 0.1fr;
      justify-content: space-between;
      
  }
  
  .sub-items .sub-btn span {
      display: flex;
      align-items: center;
      padding: 0 5px;
      z-index: 10;

  }
  
  .sub-items .subx-items {
      margin-top: 10px;
      opacity: 0;
      transition: 0.5s;
      transform: translateY(-10px);
      z-index: 9;
  }
  
  .sub-items.dropdown-active .subx-items{
      opacity: 1;
      transform: translateY(0);
  
  }
  
  .sub-items .subx-items a {
      padding: 0 15px;
      color: #491c91;
  }
  
  
  
  @media screen and (max-width: 1024px) {
      .others-main {
          padding-top: 80px;
      }

      .sub-items .sub-btn span {
        padding-left: 2.5px;
    }
  }
  
  @media screen and (max-width: 555px) {
      .others-main {
          align-items:stretch;
      }
  
      .others-main {
          padding-top: 70px;      
      }
  
      .others-main .other {
          padding-top: 10px;
      }
  
      .others-main .other .items {
          margin-bottom: 5px;
      }
      .sub-items {
        margin-bottom: 5px;
      }
      .items, .sub-items  {
        font-size: 0.85em;
      }
  
      .sub-items.dropdown-active {
          height: 200px;
      }
      
  }
  
  @media screen and (max-height: 667px) {
      .others-main .other .items {
          padding: 7px;
  
      }
  
      .sub-items.dropdown-active {
          height: 195px;
      }
  }
  